<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="9.77274" dead="1" death_count="0" death_pos.x="-41.4122" death_pos.y="4056" enemies_killed="54" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="2" killed_by="" killed_by_extra="，变形为期间" places_visited="4" playtime="948.267" playtime_str="0:15:48" projectiles_shot="801" streaks="0" teleports="0" wands_edited="4" world_seed="2318368839" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="1.28" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="10" gold="21" gold_all="111" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="0" killed_by="" killed_by_extra="" places_visited="3" playtime="307.95" playtime_str="0:05:07" projectiles_shot="110" streaks="0" teleports="0" wands_edited="2" world_seed="2318368839" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

